.container{
    
}
.nut-swiper-item{
    max-width: 768px;
}

.home-nav{
    padding:0.5rem 0 0rem;
}
.home-nav-item{
    color: inherit;
    width: 25%;
    text-align: center;
    margin: 0 3% .4rem;
}
.home-nav-item img{
    width: 1.2rem;
	height: 1.2rem;
    margin:0 auto;
}
.home-nav-item p{
    font-size: 0.24rem;
    line-height: .5rem;
}


.news-wrapper{
    padding:.2rem 0 0.4rem;
    margin-top: .2rem;
}
.title-head{
    height: .74rem;   
}
.title-head-txt{
    font-size: .34rem;
    font-weight: bold;
    color: #1b1b1b;
}
.title-head-more{
    font-size: 0.24rem;
    line-height: .6rem;
	color: #a0a0a0;
    padding-left: .1rem;
}

.news-item{
    height: 1.8rem;
	background-color: #ffffff;
	box-shadow: 0rem 0.01rem 0.08rem 0rem 
		rgba(191, 191, 191, 0.4);
	border-radius: 0.1rem;
    margin-bottom: .2rem;
}
.news-item-img{
    width: 2rem;
	height: 1.4rem;
	background-color: #eeeeee;
	border-radius: 0.05rem;
    overflow: hidden;
    position: relative;
    /* background: url('/images/banner.jpg') no-repeat center center / cover; */
}
.news-item-img img{
    width: 100%;
    height: 100%;
    object-fit: cover; 
    object-position: center; 
    /* display: none; */
}
.news-item-main{
    margin-left: .35rem;
    width: 4.32rem;   
	height: 1.4rem;
}
.news-item-title{
    -webkit-line-clamp: 1;
    font-size: 0.28rem;
	line-height: 1;
	color: #000000;
    margin:.12rem 0 .18rem;
}
.news-item-intro{
    font-size: 0.22rem;
	line-height: 0.3rem;
	color: #a0a0a0;
}


.home-bottom{
    background: url(/images/home-botm.jpg) no-repeat center center / cover;
    min-height: 3rem;
    color:#fff;
    font-size: 0.24rem;
    line-height: 0.4rem;
    padding:0.35rem 0;
}



.nut-swiper{
    padding-bottom: 0.24rem;
    background: #fff;
}
.nut-swiper-inner{
    height: 4rem !important;
}
.nut-swiper-pagination{
    bottom:0;
}
.nut-swiper-pagination i{
    width: 0.3rem;
    height: 0.08rem;
    border-radius: 0.04rem;
    background: #0a76f9;
}
.nut-swiper-inner{
    
}